
<table border="1" cellspacing="0">
    <tr>
        <td>do with</td>
        <td colspan="2">com.greenpepper.maven.plugin.CountFixture</td>
    </tr>
    <tr>
        <td>display</td>
        <td>count to</td>
        <td>19</td><td style="background-color: #CCCCCC; "  data-gp-status="ignored" > 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19</td></tr>
    <tr>
        <td>end</td>
    </tr>
</table>
